{
"pools" : [
	{
		"url" : "stratum+tcp://eu.middlecoin.com:3333",
		"user" : "insertyourbitcoinaddresshere",
		"pass" : "noneedforpassword"
	}
]
,
"temp-cutoff" : "95",
"temp-overheat" : "90",
"temp-target" : "85",
"auto-fan" : "true",
"gpu-fan" : "40-100",
"intensity" : "13",
"vectors" : "1",
"worksize" : "256",
"kernel" : "scrypt",
"lookup-gap" : "2",
"thread-concurrency" : "8192",
"shaders" : "0",
"api-port" : "4028",
"expiry" : "120",
"gpu-dyninterval" : "7",
"gpu-platform" : "0",
"gpu-threads" : "2",
"gpu-engine" : "1100",
"gpu-memclock" : "1500",
"gpu-powertune" : "20",
"gpu-vddc" : "1.162",
"log" : "5",
"no-pool-disable" : true,
"queue" : "1",
"scan-time" : "60",
"scrypt" : true,
"shares" : "0",
"kernel-path" : "/usr/local/bin"
}
